@media only screen and ( min-width: 751px ) and ( max-width: 1010px ) {
	/**********************************	
		[green headet background]
	**********************************/
	body.home #page>header {
		min-height:370px;
		padding-bottom: 26px;
	}
	/**********************************	
		[Wrapper for slider and video]
		[width = sum of both]
	**********************************/
	body.home #top-media-wrapper{
		width:728px;
		height:240px;
	}
	/**********************************	
		[culture ireland logo]
	**********************************/	
	body.home #culture-ireland-top{
    	left:50%;
    	margin-left:-355px;
		top:170px;	
	}	
	
	
	/**********************************
		[slider]
	**********************************/
	body.home #slider-idx-1{
		right:220px;
	}
	/**********************************
		[video]
	***********************************/	
	body.home #absolute-elements #idxPPA{
		width: 220px !important;		
		height:225px !important;
		padding-top:0px;
	}	
	
	body.home .epyt-gallery{width:220px !important}
	body.home .epyt-gallery-list{height:80px !important;}
/*
body.home .epyt-gallery>iframe{height:150px}
body.home .epyt-gallery-list{height:134px;overflow:hidden;background-color:#000000;color:#FFFFFF}
body.home .epyt-gallery-list:hover{overflow:auto;}
body.home .epyt-pagination{display:none !important}
body.home .epyt-gallery-thumb.epyt-listview{margin:0 !important}
body.home .epyt-gallery-img-box{display:none !important}
body.home .epyt-gallery-list .epyt-listview:nth-child(4n+1) {background: #333333; transition:background-color ease-out .3s}
body.home .epyt-gallery-list .epyt-listview:hover:nth-child(4n+1) {background: #cccccc; color:#000000}	
*/	
	
}

@media only screen and ( min-width: 330px ) and ( max-width: 750px ) {

	body.home #top-media-wrapper{
		display:none;
	}
	
	/**********************************	
		[culture ireland logo]
	**********************************/	
	body.home #culture-ireland-top{
    	left:100%;
		top:3px;
		margin-left:-175px;	
	}	
	

	#site-description {
	/*	margin-left:100px;*/
		font-size:90%;	
	}
	/*squeeze the top icons together*/
	#menu-top-contact-bar>li{
		margin:0px;
	}
	#menu-top-contact-bar>li>a{
		/*padding:10px 35px 10px 0;*/
		padding:0 10px 0 0;
	}
	body.home #page > header {
		min-height: 140px;
		padding-bottom: 20px;
		margin-bottom: 10px;
	}	
}

/***************************************
	[small screens , top llinks to icons]
****************************************/
@media only screen and (max-width: 600px) {

	body.home #page > header,#page > header  {
		min-height: 140px;
		padding-bottom: 40px;
		margin-bottom: 10px;
	}

	#menu-top-contact-bar>li>a{
		padding:0 4px;
		background:url('images/32/sprite.png') left center no-repeat ;
		opacity:0.8;
		width:35px;
		height:35px;
		text-indent:-9999px;
	}	
	#menu-top-contact-bar>.menu-item>a[title~=facebook]{background-position:0px -45px;}
	#menu-top-contact-bar>.menu-item>a[title~=twitter]{background-position:0px -125px;}
	#menu-top-contact-bar>.menu-item>a[title~=myspace]{background-position:0px -205px;}
	#menu-top-contact-bar>.menu-item>a[title~=youTube]{background-position:0px -287px;}
	#menu-top-contact-bar>.menu-item>a[title~=Guestbook]{background-position:0px -365px ;}
	#menu-top-contact-bar>.menu-item>a[title~=Mail]{background-position:0px -445px;}
	#menu-top-contact-bar>.menu-item>a[title~=Shop]{background-position:0px -525px;}	
}

/***************************************
	[mini screens , iPhone, blackberry etc ]
	[if the screen is too small, just hide some things]
****************************************/
@media only screen and (max-width: 450px) {
	body.home #culture-ireland-top{
		display:none;
	}
}

@media only screen and (max-width: 329px) {

	body.home #page > header,#page > header  {
		padding-bottom: 20px;
		margin-bottom: 10px;
	}

	#menu-top-contact-bar{
		margin-top:120px;
	}

	body.home #top-media-wrapper,
	.pagination .title{
		display:none;
	}
	/*squeeze the top icons together*/
	#menu-top-contact-bar>li{
		margin:0;
	}
	#menu-top-contact-bar>li>a{
		padding:0;
	}
	
	#site-title{
		width:320px;
		height:120px;		
	}
	#site-title{
		background: url(images/lunasa-logo-320x113.png) top left no-repeat transparent;
	}
	
	
	#site-description {
		/*
		margin-left:100px;	
		*/
		font-size:90%;	
	}

		
}
/************************************
	[tabs, accordion, footer for smaller screen sizes]
***********************************/
@media only screen and (max-width: 960px) {
	/*********************
		[homepage tabs]
	*********************/
	body.home .ui-tabs .ui-tabs-nav li{
	float:none;
	height:30px;
	moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	}
	/**sticky footer**/
	.sticky-footer{
		height:auto;
	}	
	#page-wrap>footer{
		position:static;
	}
	#page-wrap>footer>div>#footer-lft,#page-wrap>footer>div>#footer-ctr,#page-wrap>footer>div>#footer-rgt{
		border:none;
	}
	.pagination .title{
		display:none;
	}	
}